@charset "utf-8";

@font-face {
	font-family: 'Rockwell';
	src: url('../fonts/rockwell.eot');
	src: url('../fonts/rockwell.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/rockwell.woff') format('woff'),
			 url('../fonts/rockwell.ttf') format('truetype'),
			 url('../fonts/rockwell.svg#rockwell') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
   	font-size: 12px;
	color: #666666;
	overflow: hidden;
	overflow-y: scroll;
	background: url(../img/bg/bg_site.png) repeat #FFF;
	border-top: 124px solid #FFF;
}
div.general {
	width: 100%;
	float: left;
	display: block;
	margin-top: -124px;
	background: url(../img/bg/bg_rodape.png) repeat-x left bottom;
}
div.wrap {
	width: 100%;
	margin: 0 auto;   
}
div.containerNovo {
	width: 1180px;
	margin: 0 auto;   
}
header {
	width: 100%;
	float: left;   
	position: relative;
}
div.container {
 
}
aside.sidebar {
	width: 260px;
	padding-right: 100px;
	float: right;  
	padding-bottom: 100px;
	margin-top: 40px; 
}
footer {
	width: 100%;
	background: url(../img/bg/bg_rodape_compo.png) no-repeat center 34px;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
header h1 a,
div.destaque div.botoes a,
footer h2,
header div.busca button,
div.content section div.detalheAvatar div.maiorRedesSociais ul li a,
div.content div.pageContato button {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

/* Header
___________________*/
header h1 {
	background: url(../img/bg/bg_logo.png) no-repeat;
	width: 231px;
	height: 231px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 50%;
	margin-left: -115px;
	top: 0;
	z-index: 100;
}
header h1 a {
	width: 231px;
	height: 231px;
}
header div.conteudoTopo {
	float: left;
	width: 100%;
	height: 124px;
	display: block;
}
header div.menuPortal {
	float: left;
	position: absolute;
	left: 0;
	top: 50px;
	display: block;
}
header div.menuPortal ul {
	margin: 0;
	padding: 0;
}
header div.menuPortal ul li {
	float: left;
	padding-right: 30px;
}
header div.menuPortal ul li a {
	font-size: 18px;
	color: #333333;
	letter-spacing: 0;
	font-family: 'Rockwell';
}
header div.menuPortal ul li.current-menu-item a {
	color: #ed1d24;
} 
header div.busca {
	float: left;
	position: absolute;
	right: 0;
	top: 24px;
	height: 47px;
	padding: 11px;
	width: 312px;
	background: url(../img/bg/bg_busca.png) no-repeat #fef5f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
header div.busca label {
	display: none;
}
header div.busca form {
	padding: 0;
	margin: 0;
}
header div.busca form input {
	font-family: 'Cabin';
	margin: 0;
	border: none;
	height: 32px;
	width: 237px;
	font-size: 17px;
	color: #bcbcbc;
	padding: 7px 7px 5px 7px;
	background: transparent;
}
header div.busca button {
	width: 56px;
	height: 47px;
	float: right;
	background: transparent;
	border: none;
	cursor: pointer;
}

/* Destaque
___________________*/
div.destaque {
	width: 1170px;
	display: block;
	float: left;
	height: 400px;
	background: url(../img/gr/gr_destaque.jpg) no-repeat top center;
	position: relative;
}
div.destaque h2 {
	font-family: 'Rockwell';
	font-weight: normal;
	text-align: center;
	color: #FFF;
	position: absolute;
	text-align: center;
	padding: 0 20px;
	top: 135px;
	font-size: 45px;
	line-height: 54px;
	text-shadow: 2px 2px 2px #000;
	-moz-opacity: 0.90;
	opacity: 0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
}
div.destaque h2 strong { 
	font-family: 'Rockwell';
	font-weight: bold;
}
div.destaque div.botoes {
    display: block;
    float: left;
    height: 88px;
    left: 50%;
    margin-left: -126px;
    position: absolute;
    top: 266px;
    width: 253px;
	background: url(../img/bg/bg_botoes.png) no-repeat top right;
}
div.destaque div.botoes a {
	width: 248px;
	height: 88px;
	float: left;
	display: block;
}
div.destaque div.botoes a.btPlay {
	display: none;
}
div.destaque div.botoes a.btApp {
	float: right;
}

/* Content
___________________*/
div.content {
	float: left;
	display: block;
	position: relative;
	background: url(../img/bg/bg_toalha.jpg);
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
}
div.content section.post {
	float: left;
	display: block;
	width: 100%;
	background: url(../img/bg/bg_manchas.png) repeat-y center top;
}
div.content section.post div.boxPost {
	width: 660px;
	float: left;
	display: block;
	margin-left: 100px;
	margin-top: 40px;
	position: relative;
	z-index: 100;
}
div.content section.post div.boxPost div.post {
	width: 660px;
	float: left;
	display: block;
}
div.content section.post div.boxPost article.boxDetalhe {
	position: relative;
	width: 660px;
	float: left;
	display: block;
	zoom: 1;
    background: #FFF;
	border: 1px solid #b9bba8;
	margin-bottom: 22px;
	-webkit-box-shadow: #666 0px 0px 1px;
	-moz-box-shadow: #666 0px 0px 1px;
	box-shadow: #666 0px 0px 1px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro {
	width: 660px;
	float: left;
	display: block;
	overflow: hidden;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.topoBox {
	width: 100%;
	height: 90px;
	float: left;
	display: block;
	padding-bottom: 10px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.topoBox h2 {
	padding-top: 14px;
	padding-bottom: 7px;
	display: block;
	font-size: 30px;
	color: #ed1d24;
	font-weight: bold;
	float: right;
	width: 560px;
	line-height: 30px;
	font-family: 'Rockwell';
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.topoBox h2 a {
	color: #ed1d24;
	font-family: 'Rockwell';
	font-weight: bold;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox {
	color: #5d5c55;
	width: 620px;
	padding: 0 20px;
	float: left;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.thumb {
    float: left;
    padding: 0 20px;
	margin-bottom: 15px;
    width: 620px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox a.more-link,
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox a.more-link span,
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox a.botaoContinue {
	color: #ed1d24;
	font-family: 'Cabin';
	clear: left;
	font-size: 14px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox img {
	padding: 4px;
	background: #f5f5f5;
	border: 1px solid #c6c6c6;
	text-align: center;
	margin-bottom: 10px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox p {
	font-size: 15px;
	font-family: 'Cabin';
	line-height: 23px;
	padding-bottom: 14px;
	color: #696969;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox li {
	font-size: 15px;
	font-family: 'Cabin';
	line-height: 23px;
	padding-bottom: 14px;
	color: #696969;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox p a {
	font-family: 'Cabin';
	color: #696969;
	font-size: 15px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox {
	width: 620px;
	padding: 12px 20px;
	float: left;
	display: block;
	margin-top: 15px;
	background: url(../img/bg/bg_dot.jpg) repeat-x left top;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox a {
	font-family: 'Cabin';
	float: left;
	background: #acb495;
	margin-right: 3px;
	color: #FFF;
	padding: 3px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox a.botaoComentario span {
	font-size: 18px;
	color: #edefe9;
	text-shadow: -1px -1px 1px #324031;
	font-weight: normal;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox a.botaoComentario span.titulo {
	padding-left: 46px;
	padding-top: 2px;
	float: left;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox a.botaoComentario span.contador {
	padding-right: 10px;
	padding-top: 2px;
	float: right;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.baixoBox a.botaoComentario:hover {
	text-decoration: none;
	background-position: 0 -25px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.dataPost {
	position: absolute;
	left: 20px;
	top: 32px;
	width: 60px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.dataPost span {
	clear: left;
	width: 60px;
	float: left;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.dataPost span.dateDia {
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	color: #ed1d24;
	font-weight: bold;
	font-family: 'Rockwell';
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.dataPost span.dateMes {
	font-family: 'Cabin';
	text-align: center;
	font-size: 12px;
	color: #5b5b5b;
	text-transform: uppercase;
	padding-top: 3px;
	border-top: 1px solid #dedede;
	margin-top: 11px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.dataPost span.dateAno {
	text-align: center;
	height: 18px;
	font-size: 10px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheRedes {
	background: url("../img/bg/bg_dot.jpg") repeat-x scroll left top transparent;
    display: block;
    float: left;
    padding: 12px 20px;
    width: 620px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.infoAutor {
	float: left;
	width: 400px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.infoAutor div.thumbAvatar {
	float: left;
	display: block;
	border: 1px solid #e3e3e3;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.infoAutor img {
	float: left;
	border: 1px solid #585858;
	padding: 1px;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.infoAutor p {
	color: #494946;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	padding-top: 6px;
	float: left;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.infoAutor p span {
	color: #747474;
	font-size: 16px;
	font-weight: bold;
}
div.content section.post div.boxPost article.boxDetalhe div.boxDentro div.detalheAvatar div.redesSociais {
    
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas {
	position: absolute;
	left: -41px;
	top: 98px;
	width: 35px;
	display: block;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.busca button:hover {
	background-position: 0 -26px;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais {
	float: right;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul {
	float: left;
	width: 35px;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li {
	float: left;
	padding-bottom: 6px;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li a {
	width: 34px;
	height: 35px;
	background: url(../img/bg/bg_redes.png) no-repeat;
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_1 a {
	background-position: 0 0;	
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_2 a {
	background-position: -40px 0;	
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_3 a {
	background-position: -80px 0;	
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_1 a:hover {
	background-position: 0 -35px;	
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_2 a:hover {
	background-position: -40px -35px;	
}
div.content section.post div.boxPost article.boxDetalhe div.ferramentas div.redesSociais ul li.bt_3 a:hover {
	background-position: -80px -35px;	
}
div.content div.bgFinalizacao {
    background: url("../img/bg/bg_finalizacao.png") repeat-x scroll -43px 0 transparent;
    bottom: -28px;
    display: block;
    height: 250px;
    left: 0;
    position: absolute;
    width: 1171px;
	z-index: 10;
}
div.content div.paginacao {
	width: 640px;
	padding: 0 10px;
	height: 120px;
	background: #d0d030;
	border: 1px solid #b9bba8;
	position: relative;
	float: left;
	margin-bottom: 30px;
	display: block;
	-webkit-box-shadow: #666 0px 1px 1px;
	-moz-box-shadow: #666 0px 1px 1px;
	box-shadow: #666 0px 1px 1px;
}
div.content div.paginacao div.contador {
    display: block;
    left: 50%;
    position: absolute;
    top: 25px;
	margin-left: -140px;
}
div.content div.paginacao div.contador p {
	text-align: center;
	font-size: 21px;
	color: #faf7b5;
	font-weight: bold;
	font-family: 'Rockwell';
}
div.content div.paginacao div.navigation {
	width: 640px;
	float: left;
	display: block;
}
div.content div.paginacao a {
	font-family: 'Rockwell';
	font-weight: bold;
	display: block;
	font-size: 24px;
	text-align: center;
	color: #acb495;
	text-decoration: none;
}
div.content div.paginacao a.prev {
	position: absolute;
	left: 0;
	top: 68px;
	float: left;
	font-size: 18px;
	text-transform: lowercase;
	color: #ed1d24;
	padding-left: 20px;
	margin-top: 7px;
	font-weight: bold;
	font-family: 'Rockwell';
}
div.content div.paginacao a.next {
	position: absolute;
	right: 0px;
	top: 68px;
	float: right;
	font-size: 18px;
	text-transform: lowercase;
	color: #ed1d24;
	padding-right: 20px;
	margin-top: 7px;
	font-weight: bold;
	font-family: 'Rockwell';
}
div.content div.paginacao ul {
	margin: 67px 10px 0 10px;
}
div.content div.paginacao ul
, div.content div.paginacao ul li {
	float: left;
}
div.content div.paginacao ul li {
	padding: 0 10px;
	font-family: 'Rockwell';
}
div.content div.paginacao ul li a {
	font-family: 'Rockwell';
	font-weight: bold;
	display: block;
	font-size: 24px;
	text-align: center;
	color: #ed1d24;
	text-decoration: none;
}
div.content div.paginacao ul li.ativo a {
	color: #faf7b5;
}

#link_comentarios {
    color: #ed1d24;
    font-family: 'Cabin';
    font-size: 14px;
}

/* Sidebar
___________________*/
aside.sidebar article.boxArquivo {
	position: relative;
	width: 260px;
	float: left;
	display: block;
	zoom: 1;
	margin-top: 35px;
	margin-bottom: 80px;
	-webkit-box-shadow: #666 0px 0px 2px;
	-moz-box-shadow: #666 0px 0px 2px;
	box-shadow: #666 0px 0px 2px;
}
aside.sidebar article.boxArquivo div.boxTopo {
    background: url("../img/bg/bg_caderno_topo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 93px;
    left: -14px;
    position: absolute;
    top: -39px;
    width: 312px;
}
aside.sidebar article.boxArquivo div.boxBaixo {
    background: url("../img/bg/bg_caderno_baixo.png") no-repeat scroll 0 0 transparent;
    bottom: -43px;
    display: block;
    height: 100px;
    left: -33px;
    position: absolute;
    width: 296px;
}
aside.sidebar article.boxArquivo div.boxDentro div.topoBox {
    display: block;
    float: left;
    width: 100%;
}
aside.sidebar article.boxArquivo div.boxDentro div.topoBox h2 {
    color: #666666;
    display: block;
    float: left;
    font-family: 'Rockwell';
    font-size: 22px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding-bottom: 12px;
}
aside.sidebar article.boxArquivo div.boxDentro {
    background: url(../img/bg/bg_caderno_meio.png) repeat-y;
    display: block;
    float: left;
    overflow: hidden;
    padding: 40px 20px 20px 40px;
    width: 200px;
}
aside.sidebar article.boxArquivo ul {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 100;
}
aside.sidebar article.boxArquivo ul li,
aside.sidebar article.boxArquivo ul li a {
	font-size: 15px;
	color: #ed1d24;
	font-family: 'Cabin';
}
aside.sidebar article.boxArquivo ul li {
	border-bottom: 1px dashed #dedfdd;
	float: left;
	display: block;
	width: 100%;
	clear: left;
	padding: 6px 0;
	text-transform: capitalize;
}
aside.sidebar article.boxArquivo ul li:first-child {
	margin-top: 0;
	padding-top: 0;
}
aside.sidebar article.boxArquivo ul li ul li:first-child {
}
aside.sidebar article.boxArquivo ul li ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	background: none;
}
aside.sidebar article.boxArquivo ul li:last-child {
	background: none;
}
aside.sidebar article.boxDetalhe {
	position: relative;
	overflow: hidden;
	width: 260px;
	float: left;
	display: block;
	margin-bottom: 20px;
	-webkit-box-shadow: #666 0px 0px 2px;
	-moz-box-shadow: #666 0px 0px 2px;
	box-shadow: #666 0px 0px 2px;
}
aside.sidebar article.boxDetalhe div.boxDentro {
	width: 218px;
	float: left;
	display: block;
	padding: 20px;
	background: url(../img/bg/bg_sidebar.jpg) #eceeef;
	border: 1px dashed #dfdddf;
	overflow: hidden;
}
aside.sidebar article.boxDetalhe div.boxDentro div.topoBox {
	width: 100%;
	float: left;
	display: block;
}
aside.sidebar article.boxDetalhe div.boxDentro div.topoBox h2 {
	font-family: 'Rockwell';
	padding-bottom: 18px;
	display: block;
	font-size: 22px;
	color: #666666;
	font-weight: normal;
	float: left;
	margin: 0;
	line-height: normal;
}
aside.sidebar article.boxDetalhe div.boxDentro div.topoBox h2 a {
	color: #ed1d24;
	font-family: 'Rockwell';
}
aside.sidebar article.boxDetalhe div.boxDentro div.topoBox h2 a:hover {
	text-decoration: none;
}
aside.sidebar article.boxDetalhe div.boxDentro div.meioBox {
	color: #5d5c55;
	float: left;
}
aside.sidebar article.boxDetalhe div.boxDentro div.meioBox img {
}
aside.sidebar article.boxDetalhe div.boxDentro div.meioBox p {
	font-family: 'Cabin';
	font-size: 15px;
	line-height: 23px;
	padding-bottom: 14px;
	color: #666666;
}
aside.sidebar article.boxDetalhe.busca form div {
	width: 302px;
	height: 37px;
	display: block;
	float: left;
}
aside.sidebar article.boxDetalhe.busca button {
	float: right;
	width: 45px;
	height: 37px;
	border: none;
	background: transparent;
}
aside.sidebar article.boxDetalhe.busca input {
	background: transparent;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 11px 10px;
	border: none;
	width: 233px;
}
aside.sidebar article.boxDetalhe.twitter div.boxDentro div.meioBox {
	padding-bottom: 20px;
	margin-bottom: 6px;
}
aside.sidebar article.boxDetalhe.twitter div.boxDentro div.meioBox p {
	padding-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
aside.sidebar article.boxDetalhe.twitter div.boxDentro div.meioBox p a {
	color: #666666;
}
aside.sidebar article.boxDetalhe.twitter ul li {
	width: 186px;
	float: left;
	display: block;
	clear: left;
	padding: 10px 0;
	border-bottom: 1px dotted #cfcfcf;
}
aside.sidebar article.boxDetalhe.twitter ul li.cabecalho img {
	padding: 0 !important;
	border: 0 !important;
	float: left;
	margin-right: 10px;
	width: 40px;
	height: 40px;
}
aside.sidebar article.boxDetalhe.twitter ul li.cabecalho {
	border-bottom: 1px solid #e3e3e3;
}
aside.sidebar article.boxDetalhe.twitter ul li.cabecalho h3 {
	font-size: 15px;
	color: #46868b;
	padding-bottom: 2px;
}
aside.sidebar article.boxDetalhe.twitter ul li.cabecalho h4,
aside.sidebar article.boxDetalhe.twitter ul li.cabecalho h4 a {
	font-size: 12px;
	color: #46868b;
}
aside.sidebar article.boxDetalhe.twitter ul li span {
	font-size: 10px;
}
aside.sidebar article.boxDetalhe.twitter ul li span a {
	color: #2a84b2;
}
aside.sidebar article.boxDetalhe.twitter ul li:first-child {
	padding-top: 0;
}
aside.sidebar article.boxDetalhe.twitter ul li:last-child {
	border-bottom: 0;
}
aside.sidebar article.boxDetalhe.instagram img{
	width: 220px;
	height: 245px;
}
aside.sidebar article.boxDetalhe.categorias ul li {
	width: 294px;
	float: left;
	display: block;
	clear: left;
	padding: 7px 0;
}
aside.sidebar article.boxDetalhe.categorias ul li,
aside.sidebar article.boxDetalhe.categorias ul li a {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3d6782;
}
aside.sidebar article.boxDetalhe.categorias ul li:first-child {
	margin-top: 0;
	padding-top: 0;
}
aside.sidebar article.boxDetalhe.categorias ul li ul li:first-child {
	margin-top: 5px;
}
aside.sidebar article.boxDetalhe.categorias ul li ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	background: none;
}
aside.sidebar article.boxDetalhe.categorias ul li:last-child {
	background: none;
	padding-bottom: 0;
}
aside.sidebar article.boxDetalhe.parceiros .banner {
	float: left;
	display: block;
	padding: 5px 0;
}
aside.sidebar article.boxDetalhe.parceiros .banner a {
	display: block;
	float: left;
	width: 185px;
	height: 110px;
}
aside.sidebar article.boxDetalhe.aviso h3 {
	color: #666666;
	font-family: 'Rockwell';
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
	margin-top: 0;
}
aside.sidebar article.boxDetalhe.aviso div.meioBaixo {
	background: url(../img/bg/bg_logo_lateral.png) no-repeat center bottom #FFF;
	display: block;
        float: left;
        overflow: hidden;
        padding: 20px 20px 180px 20px;
        width: 218px;
	border: 1px dashed #DFDDDF;
	border-top: none;
}
aside.sidebar article.boxDetalhe.aviso div.meioBaixo h4 {
	color: #666666;
	font-family: 'Rockwell';
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	margin-top: 0;
}
aside.sidebar article.boxDetalhe.aviso div.meioBaixo ul,
aside.sidebar article.boxDetalhe.aviso ul.modeloLista {
	margin: 0;
	padding: 0;
}
aside.sidebar article.boxDetalhe.aviso div.meioBaixo ul li,
aside.sidebar article.boxDetalhe.aviso ul.modeloLista li {
	line-height: 23px;
}
aside.sidebar article.boxDetalhe.aviso div.meioBaixo ul li a,
aside.sidebar article.boxDetalhe.aviso ul.modeloLista li a {
	font-family: 'Cabin';
	font-weight: bold;
	color: #ed1d24;
	font-size: 16px;
}
aside.sidebar article.boxDetalhe.parceiro div.meioBaixo {
	background: url(../img/bg/bg_lateral_paceiro.png) no-repeat center center #FFF;
	padding: 20px 20px 160px;
}
aside.sidebar article.boxDetalhe.aviso p a {
	color: #3d6782;
}
aside.sidebar article.boxDetalhe.aviso p:first-child {
	padding-top: 7px;
}
aside.sidebar article.boxDetalhe.aviso p:last-child {
	padding-bottom: 7px !important;
}
aside.sidebar article.boxDetalhe.news p.primeiro {
	font-size: 14px !important;
	padding: 0;
	margin: 0;
}
aside.sidebar article.boxDetalhe.news {
	z-index: 500;
}
aside.sidebar article.boxDetalhe.news form div {
	width: 220px;
	display: block;
	float: left;
}
aside.sidebar article.boxDetalhe.news form ul {
	margin: 0;
	padding: 0;
}
aside.sidebar article.boxDetalhe.news form div {
	width: 222px;
	margin-left: -2px;
	background: url(../img/bg/bg_form_news.png) no-repeat;
}
aside.sidebar article.boxDetalhe.news form div p {
	font-size: 11px !important;
	padding: 0;
	clear: left;
	padding-top: 5px !important;
	padding-bottom: 0 !important;
	line-height: normal;
}
aside.sidebar article.boxDetalhe.news button {
	float: right;
	width: 45px;
	height: 37px;
	border: none;
	background: transparent;
}
aside.sidebar article.boxDetalhe.news input {
	background: transparent;
	float: left;
	font-size: 14px;
	font-family: 'Cabin';
	color: #666666;
	padding: 8px 10px;
	border: none;
	width: 157px;
}
div.content div.pageContato {
	padding-left: 30px;
	padding-bottom: 80px;
	float: left;
}
div.content div.pageContato p label {
    color: #696969;
    display: block;
    float: left;
    font-family: 'CabinBold';
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
    padding-top: 8px;
    text-align: right;
    width: 100px;
}
div.content div.pageContato p label.error {
	display: none;
	width: 1px;
	height: 1px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	left: -999px;
	top: -999px;
}
div.content div.pageContato p {
	margin: 0;
}
div.content div.pageContato input,
div.content div.pageContato textarea {
    background: url("../img/bg/bg_form.png") repeat-x scroll 0 0 #F9F9F9;
    border: 1px solid #C4C4C4;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    font-family: 'Cabin';
    padding: 8px 10px;
    resize: none;
    width: 370px;
}
div.content div.pageContato input.required.error,
div.content div.pageContato textarea.required.error {
	border: 1px solid #ff8c8c;
}
div.content div.pageContato button {
	float: right;
	display: block;
	border: none;
	background: url(../img/bg/bg_botao_contato.png) no-repeat;
	width: 151px;
	height: 41px;
	color: #7c7e73;
	font-size: 13px;
}
div.content.paginaInterna section.post div.boxPost article.boxDetalhe {
	width: 960px;
	margin-bottom: 85px;
}
div.content.paginaInterna section.post div.boxPost article.boxDetalhe div.boxDentro {
	width: 960px;
}
div.content.paginaInterna section.post div.boxPost article.boxDetalhe div.boxDentro div.topoBox  {
	height: auto;
}
div.content.paginaInterna section.post div.boxPost article.boxDetalhe div.boxDentro div.topoBox h2 {
	color: #ED1D24;
    display: block;
    float: right;
    font-family: 'Rockwell';
    font-size: 50px;
    font-weight: bold;
    line-height: 30px;
    padding-bottom: 25px;
    padding-top: 45px;
    width: 866px;
}
div.content.paginaInterna section.post div.boxPost article.boxDetalhe div.boxDentro div.meioBox {
	width: 780px;
	padding: 0 80px 20px 100px;
}
div.content section div.detalheAvatar div.infoAutor p span {
	font-family: 'GothamLightRegular';
	color: #747474;
	font-size: 16px;
	font-weight: bold;
}
div.content section div.detalheAvatar {
	border-top: 1px dashed #bfc1bb;
	width: 780px;
	margin: 0 80px 80px 100px;
	padding: 20px 0 0 0;
	float: left;
	display: block;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul  {
	margin: 0;
	padding: 0;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li {
	float: left;
	padding-right: 10px;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li a {
	width: 64px;
	height: 82px;
	background: url(../img/bg/bg_rede_social.png) no-repeat;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li a span {
	display: none !important;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li.bt_1 a {
	background-position: 0 0;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li.bt_2 a {
	background-position: -74px 0;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li.bt_3 a {
	background-position: -148px 0;
}
div.content section div.detalheAvatar div.maiorRedesSociais ul li.bt_4 a {
	background-position: -222px 0;
}
div.content section div.detalheAvatar div.redesSociais {
	position: relative;
	float: right;
	padding-top: 0;
}


/* Footer
___________________*/
footer {
	margin-top: 20px;
	height: 640px;
	display: block;
	float: left;
}
footer div.ajustaCentro {
	position: relative;
	margin-top: 380px;
	width: 1180px !important;
}
footer h2 {
	width: 305px;
	height: 216px;
	position: absolute;
	left:  50%;
	margin-left: -157px;
	top: 16px;
	background: url(../img/bg/bg_logo_2.png) no-repeat;
}
footer p.copy {
	position: absolute;
	left: 0;
	top: 169px;
	font-size: 17px;
	color: #333333;
}
footer div.redes {
	background: url(../img/bg/bg_redes.png) no-repeat;
	width: 333px;
	height: 117px;
	position: absolute;
	right: 0;
	top: 120px;
}
footer div.redes div.ajusta {
	float: right;
	width: 150px;
	padding-right: 15px;
	padding-top: 24px;
}
footer div.redes div.fb {
	float: left;
	padding-bottom: 15px;
	height: 20px
}
footer div.redes div.tw {
	float: left;
	height: 20px;
	clear: left;
}


/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#respond h2,
.resposta h2 {
	width: 640px !important;
}
#respond h3 {
	margin: 25px 0 !important;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
	display: none;
}
#respond label {
    display: block;
    float: left;
    font-size: 14px;
    padding-right: 10px;
    padding-top: 8px;
    text-align: right;
    width: 100px;
	font-weight: bold;
	color: #696969;
	font-family: 'CabinBold';
}
#respond input {
	font-family: 'Cabin';
	color: #666666;
	font-family: 14px !important;
	border: 1px solid #c4c4c4;
	background: url(../img/bg/bg_form.png) repeat-x #f9f9f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 10px;
	width: 370px;
}
#respond .comment-form-author {
	height: 30px;
	float: left;
}
#respond .comment-form-author label {

}
#respond .comment-form-author input {

}
#respond .comment-form-email {
	height: 30px;
	float: left;
}
#respond .comment-form-email label {

}
#respond .comment-form-email input {

}
#respond .comment-form-comment {
	width: 617px;
	float: left;
}
#respond .comment-form-comment label {

}
#respond textarea {
    border: 1px solid #c4c4c4;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
	background: url(../img/bg/bg_form.png) repeat-x #f9f9f9;
    padding: 8px 10px;
    width: 370px;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	float: right;
}
#respond .form-submit button {
    border: 1px solid #848774;
    border-radius: 4px 4px 4px 4px;
    color: #7C7E73;
    display: block;
    float: right;
    font-size: 13px;
	margin-bottom: 10px;
    padding: 4px 10px;
}
#respond .form-submit button:hover {

}
#respond .form-submit.btContato button {

}
#respond .form-submit.btContato button:hover {

}
.tituloForm {
	position: relative;
}
.tituloForm span {
	font-family: 'Rockwell';
}
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0 20px 0;
	margin-bottom: 20px;
}
h3#comments-title {
	
}
h3#comments-title span {
	width: 64px;
	padding-right: 10px;
	float: left;
	display: block;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
    border-bottom: 1px dotted #c5cdc4;
    float: left;
    line-height: 24px;
    list-style: none outside none;
	width: 100%;
	margin-bottom: 15px;
    position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body {
	clear: left;
	padding-left: 72px;
	float: left;
	width: 550px;
	padding-bottom: 20px;
	line-height: 16px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 0;
	left: 0;
}
.commentlist .avatar {
	width: 46px;
	height: 46px;
	padding: 1px !important;
}
.comment-author {
	padding-left: 72px;
}
.comment-author cite,
.comment-author cite a {
	font-family: 'Cabin';
	color: #636361;
	float: left;
	font-size: 18px !important;
	font-style: normal;
	font-weight: bold !important;
}
.comment-author p.data {
	padding-left: 10px;
	font-size: 14px;
	padding-top: 2px;
	font-style: normal;
	float: left;
}
#comments .comment-awaiting-moderation {
	clear: left;
	float: left;
	padding-left: 72px;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
display: none !important;}